Results 1 to 6 of 6
  1. #1
    Join Date
    Jul 2007
    Posts
    17
    Plugin Contributions
    0

    Default Suddenly get ERROR_SECURITY_ERROR

    Running 1.3.7 for many years with no problems. Have not changed or Modified anything for years and only added products but not in the last few months so nothing has been changed in months. No customers can login getting ERROR_SECURITY_ERROR. I know the site is running old version but it has worked and did not feel comfortable ever about upgraded to latest version. Any help at this critical time would be greatly appreciated.

  2. #2
    Join Date
    Sep 2003
    Location
    Ohio
    Posts
    69,402
    Plugin Contributions
    6

    Default Re: Error_security_error

    Could you look in the Tools ... Server Info ... and see what version information shows?

    Then can you compare the files in the:
    /includes/modules/pages/login

    to a clean copy of v1.3.7 and see if they are the same?
    Linda McGrath
    If you have to think ... you haven't been zenned ...

    Did YOU buy the Zen Cart Team a cup of coffee and a donut today? Just click here to support the Zen Cart Team!!

    Are you using the latest? Perhaps you've a problem that's fixed in the latest version: [Upgrade today: v1.5.5]
    Officially PayPal-Certified! Just click here

    Try our Zen Cart Recommended Services - Hosting, Payment and more ...
    Signup for our Announcements Forums to stay up to date on important changes and updates!

  3. #3
    Join Date
    Nov 2007
    Location
    Woodbine, Georgia, United States
    Posts
    3,799
    Plugin Contributions
    60

    Default Re: Error_security_error

    I would check to see if the server's PHP was upgraded.

    ~Melanie
    PRO-Webs, Inc. :: Recent Zen Cart Projects :: Zen Cart SEO 12 Steps to Success
    **I answer questions in the forum, private messages are NOT answered. You are welcome to contact us via our website for professional engagements.

  4. #4
    Join Date
    Oct 2009
    Posts
    38
    Plugin Contributions
    0

    Default Re: Error_security_error

    I just upgraded from 1.3.8a to 1.3.9g. On login attempts I get the same ERROR_SECURITY_ERROR message.

    Server Info: Zen Cart 1.3.9g
    Database Patch Level: 1.3.9g
    PHP Version: 4.4.9

    Not sure what else you need from that panel.

  5. #5
    Join Date
    Nov 2007
    Location
    Woodbine, Georgia, United States
    Posts
    3,799
    Plugin Contributions
    60

    Default Re: Error_security_error

    Quote Originally Posted by ahaynes106 View Post
    I just upgraded from 1.3.8a to 1.3.9g. On login attempts I get the same ERROR_SECURITY_ERROR message.

    Server Info: Zen Cart 1.3.9g
    Database Patch Level: 1.3.9g
    PHP Version: 4.4.9

    Not sure what else you need from that panel.
    Betting the necessary upgrades to your custom template files were not completed. Check all custom template files and merge your changes in to fresh copies from the version you are upgrading to.

    ~Melanie
    PRO-Webs, Inc. :: Recent Zen Cart Projects :: Zen Cart SEO 12 Steps to Success
    **I answer questions in the forum, private messages are NOT answered. You are welcome to contact us via our website for professional engagements.

  6. #6
    Join Date
    Oct 2009
    Posts
    38
    Plugin Contributions
    0

    Default Re: Error_security_error

    Quote Originally Posted by mprough View Post
    Betting the necessary upgrades to your custom template files were not completed. Check all custom template files and merge your changes in to fresh copies from the version you are upgrading to.

    ~Melanie
    Correct, From the statement above to the orginal poster...

    Then can you compare the files in the:
    /includes/modules/pages/login
    ...my orginals were different due to a checkout addon I had used. All seems well now. Thanks!

 

 

Similar Threads

  1. v135 Suddenly I no longer get notified of orders
    By allmartysstuff in forum General Questions
    Replies: 5
    Last Post: 5 May 2012, 07:11 PM
  2. Logging into admin and i get "ERROR_SECURITY_ERROR"
    By buyashed in forum General Questions
    Replies: 5
    Last Post: 23 Aug 2011, 06:41 PM
  3. Error_security_error
    By ckosloff in forum Upgrading from 1.3.x to 1.3.9
    Replies: 11
    Last Post: 18 May 2008, 05:27 PM
  4. Suddenly get 500 error accessing my admin
    By lionshead in forum General Questions
    Replies: 4
    Last Post: 28 Jan 2008, 07:16 PM
  5. Update to 1.3.8 now get checkout ERROR_SECURITY_ERROR
    By IllusionGuy in forum General Questions
    Replies: 8
    Last Post: 6 Jan 2008, 02:20 AM

Bookmarks

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •  
disjunctive-egg
Zen-Cart, Internet Selling Services, Klamath Falls, OR